

if not exists(select 1 from 
				GLB_CHAVE where cd_chave='FLAG_BLOQUEIA_OBS_CLI')
begin

INSERT INTO GLB_CHAVE
           (CD_CHAVE
           ,DS_CHAVE
           ,TP_NIVEL
           ,TP_CTRL
           ,TP_SISTEMA
           ,TP_OCULTO
           ,DS_PROCESSO
           ,STS_CHAVE
)
     VALUES
           ('FLAG_BLOQUEIA_OBS_CLI'
           ,'BLOQUEIA NO CADASTRO DE CLIENTE O CAMPO OBSERVACAO'
           ,0
           ,0
           ,2
           ,0
           ,'BLOQUEIA NO CADASTRO DE CLIENTE '
           ,0)

end
